Subject: Adrian's Status - the Netatalk Coup

From: Ryan McBeth <[email-masked]>
Date: Fri, 21 Jul 2000 13:49:02 -0400

I called Adrian Sun @ Cobalt, and he is out this week.  I'll 
give him another call on Monday.

	I also feel like I'm wasting other people's bandwidth and 
time with these e-mails that probably don't belong on a technical 
listserve.  So from now on, I'll put "Coup" in the subject line of 
any e-mails on this subject, so you can filter it out if you wish. 
If your e-mail contains similar subject matter, please do the same.

	Nest thing you know we'll be storming the Bastille.

	Ryan

__________________________________
Ryan McBeth
Systems Administrator, Mobius New Media
Voice: (302) 475-9880 x11
FAX: (302) 475-9894
www.mobiusnm.com
__________________________________
If you want to achieve excellence, you can get there today. As of 
this second, quit doing less-than-excellent work.
-Thomas Watson, founder of IBM